;
; This file is part of the LibreOffice project.
;
; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
;
; This file incorporates work covered by the following license notice:
;
;   Licensed to the Apache Software Foundation (ASF) under one or more
;   contributor license agreements. See the NOTICE file distributed
;   with this work for additional information regarding copyright
;   ownership. The ASF licenses this file to you under the Apache
;   License, Version 2.0 (the "License"); you may not use this file
;   except in compliance with the License. You may obtain a copy of
;   the License at http://www.apache.org/licenses/LICENSE-2.0 .
;
[__Global_Printer_Defaults__]
; Copies: the default number of copies produced
;         if key is absent the default is 1
; Copies=1

; Orientation: the default orientation of pages
;         possible Values: Portrait, Landscape
;         if key is absent the default is Portrait
; Orientation=Portrait

; Scale: the default scaling of output in percent
;         if key is absent the default is 100
; Scale=100

; MarginAdjust: the default adjustment to driver margins in 1/100 mm
;         MarginAdjust contains corrections for the driver defined margins
;         the values are comma separated
;         the order is: left,right,top,bottom
;         if key is absent the default is 0,0,0,0
; MarginAdjust=0,0,0,0

; ColorDepth: the default colordepth of the device in bits
;         possible values: 1, 8, 24
;         if key is absent the default is 24
; ColorDepth=24

; ColorDevice: the default setting whether the device is color capable
;         possible values: 0: driver setting, -1: grey scale, 1: color
;         if key is absent the default is 0
; ColorDepth=0

; PSLevel: the default setting of the PostScript level of the output
;         possible values: 0: driver setting, 1: level 1, 2: level2
;         if key is absent the default is 0
; PSLevel=0

; PPD_PageSize: the default page size to use. If a specific printer does
;         not support this page size its default is used instead.
;         possible values: A0, A1, A2, A3, A4, A5, A6, B4, B5, B6,
;                          Legal, Letter, Executive, Statement, Tabloid,
;                          Ledger, AnsiC, AnsiD, ARCHA, ARCHB, ARCHC,
;                          ARCHD, ARCHE, EnvMonarch, EnvC4, EnvC5, EnvC6,
;                          Env10, EnvC65, Folio
;         if key is absent the default value is driver specific
; PPD_PageSize=A4


[Generic Printer]
; for every printer a group with at least the keys
; "Printer" and "Command" is required

; Printer: contains the base name of the PPD and the Printer name separated by /
Printer=SGENPRT/Generic Printer

; DefaultPrinter: marks the default printer
DefaultPrinter=1

; Location: a user readable string that will be shown in the print dialog
Location=

; Comment:  a user readable string that will be shown in the print dialog
Comment=

; Command: a command line that accepts PostScript as standard input (pipe)
; note: a shell will be started for the command
Command=

; QuickCommand: a command line that accepts PostScript as standard input (pipe)
; this command line will be used instead of the command line given in the
; "Command" key, if the user presses the direct print button. In this case
; no print dialog should be shown, neither form the printing applcation nor
; from the command line (example "kprinter --nodialog --stdin")
; note: a shell will be started for the command
;QuickCommand=

; Features: a string containing additional comma separated properties of a printer
; currently valid properties:
; fax for a Fax printer queue
; pdf=<dir> for a PDF printer where <dir> is the base directory for output files
; external_dialog to notify that the print command of a printer will show a dialog
;                 and therefore the application should not show its own dialog.
;Features=
